*** a/doc/src/sgml/func.sgml
--- b/doc/src/sgml/func.sgml
***************
*** 13282,13288 **** postgres=# SELECT * FROM pg_xlogfile_name_offset(pg_stop_backup());
         <entry><type>text</type></entry>
         <entry>Get last transaction log location received and synced to disk by
          streaming replication. While streaming replication is in progress
!         this will increase monotonically. If recovevery has completed
          this will remain static at the value of the last WAL record
          received and synced to disk during recovery. If streaming replication
          is disabled, or it has not yet started, the function returns NULL.
--- 13282,13292 ----
         <entry><type>text</type></entry>
         <entry>Get last transaction log location received and synced to disk by
          streaming replication. While streaming replication is in progress
!         this will increase monotonically. But when streaming replication is
!         restarted this will back off to the replication starting position,
!         which typically indicates the beginning of the WAL file including the
!         record in the position which <function>pg_last_xlog_replay_location</>
!         points to at the moment. If recovevery has completed
          this will remain static at the value of the last WAL record
          received and synced to disk during recovery. If streaming replication
          is disabled, or it has not yet started, the function returns NULL.
